<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAdAdRcH5JPAb-NdsXUr9aweQ2xML-2HnseU3Gro8Q3x2eqi_B6q8Po_SGiKm0CRA9xdX6eN9KbyJIWzYwN1bAf1wkJ8plGwFONYUN8oaGwQr7LD_kd5oI9bY140uPcG3vTjkAlA9bWBop0izdUQr2DLmibmB-qhwZQA-_0q26GaL3I-rNaPd0Ru5HbuMOOygfAdgEh29nrHE9qLN7WeXx8Qs7y6JxYAz4QkwaSdhoa-RkovcqsTcqCTCrZrk6fbLhKppVpWqBg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757938983447" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">38933e5d-10d4-49ea-fced-96ab1724a688</string>
</map>
